<template>
  <div class="ht-base-time-auto-update-demo">
    <ht-base-time :time="time3" :interval="1" />
  </div>
</template>

<script>
export default {
  name: "HtBaseTimeAutoUpdateDemo",
  data() {
    return {
      time3: new Date(),
    };
  },
};
</script>
<style lang="less">
.ht-base-time-auto-update-demo {
}
</style>

